/*
 Theme Name:   Virtue Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Virtue Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     virtue
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/
@import url("../virtue/style.css");

/* =Aquí empieza la personalización de tu tema
-------------------------------------------------------------- */
.home-iconmenu a i
{
	color: #FFA038;
}
.home-iconmenu
a:hover {
   background-color: #800AB5;
}
.home-iconmenu background {
	color: #C5D54B;
}

.logofont
{
color: #c5d54b
}
.home-menu
a:hover {
   background-color: #800AB5;
}

/*------ retoques theme------*/
.home_blog_title {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}